Subject: Re: [PATCH v2] meson: wire up gitk and git-gui

From: Junio C Hamano <[email-masked]>
Date: Wed, 11 Feb 2026 13:05:41 -0800

Patrick Steinhardt <[email-masked]> writes:

> On Thu, Feb 05, 2026 at 12:55:04PM +0100, Patrick Steinhardt wrote:
>
>> I've created https://github.com/j6t/gitk/pull/37 to fix the issue,
>> thanks!
>
> The fix has been merged upstream. I've created [1] to verify that the CI
> now succeeds.

Hannes, I see that in your tree

  https://github.com/j6t/gitk/commit/ddae547e3775638c238c11f30120f1e7e763fba8 

has Patrick's fix.  Is it a good time for me to pull from you, or do
you want/need to finish any housekeeping tasks like tagging before I
do?

This will hopefully help us unblock one of in-flight topics.

Thanks.